.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.799200px;}
.lsa{letter-spacing:-0.096192px;}
.ls20{letter-spacing:-0.079200px;}
.ls21{letter-spacing:-0.068400px;}
.ls13{letter-spacing:-0.052704px;}
.ls1f{letter-spacing:-0.046800px;}
.ls22{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.039528px;}
.ls24{letter-spacing:-0.036000px;}
.ls1a{letter-spacing:-0.032064px;}
.lsc{letter-spacing:-0.024048px;}
.ls1b{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls17{letter-spacing:-0.013176px;}
.ls4{letter-spacing:-0.012024px;}
.ls23{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.008016px;}
.lsf{letter-spacing:-0.005208px;}
.ls8{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004008px;}
.ls6{letter-spacing:0.008016px;}
.ls1c{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.013176px;}
.ls5{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.020040px;}
.ls1e{letter-spacing:0.022344px;}
.ls2{letter-spacing:0.024048px;}
.lsd{letter-spacing:0.028056px;}
.ls10{letter-spacing:0.031248px;}
.ls19{letter-spacing:0.032064px;}
.lsb{letter-spacing:0.036072px;}
.ls15{letter-spacing:0.039528px;}
.ls1d{letter-spacing:0.041496px;}
.ls18{letter-spacing:0.044088px;}
.ls25{letter-spacing:0.046800px;}
.ls11{letter-spacing:0.052704px;}
.ls1{letter-spacing:0.062352px;}
.ls12{letter-spacing:12.275640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.132264px;}
.ws10{word-spacing:-0.128256px;}
.wsc{word-spacing:-0.124248px;}
.ws1{word-spacing:-0.120240px;}
.ws7{word-spacing:-0.116232px;}
.ws4{word-spacing:-0.112224px;}
.ws5{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.wsf{word-spacing:-0.098952px;}
.wsb{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws2{word-spacing:-0.088176px;}
.ws3{word-spacing:-0.084168px;}
.wsd{word-spacing:-0.080160px;}
.ws12{word-spacing:-0.076152px;}
.wsa{word-spacing:-0.072144px;}
.ws11{word-spacing:-0.064128px;}
.wse{word-spacing:-0.062496px;}
.ws13{word-spacing:-0.028728px;}
.ws14{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.032400px;}
.ws19{word-spacing:0.090000px;}
.ws18{word-spacing:0.122400px;}
.ws15{word-spacing:0.126000px;}
.ws17{word-spacing:0.147600px;}
.ws16{word-spacing:0.158400px;}
._3{margin-left:-1453.462128px;}
._2{margin-left:-12.253680px;}
._0{margin-left:-1.563120px;}
._1{width:1.238472px;}
._5{width:16.320576px;}
._4{width:43.438704px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:51.840000px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:103.920000px;}
.y16{bottom:0.000642px;}
.y0{bottom:101.186116px;}
.y3e{bottom:103.435178px;}
.y3d{bottom:103.439997px;}
.y3b{bottom:120.097159px;}
.y3c{bottom:120.106795px;}
.y3f{bottom:122.515989px;}
.y3a{bottom:136.677227px;}
.y39{bottom:153.344025px;}
.y38{bottom:169.924093px;}
.y37{bottom:186.504161px;}
.y36{bottom:203.272146px;}
.y35{bottom:225.643465px;}
.y34{bottom:249.629296px;}
.y33{bottom:273.615128px;}
.y32{bottom:288.364851px;}
.y25{bottom:296.691184px;}
.y31{bottom:303.301849px;}
.y24{bottom:316.164211px;}
.y30{bottom:320.354312px;}
.y23{bottom:334.768194px;}
.y2e{bottom:338.662799px;}
.y2f{bottom:338.765174px;}
.y22{bottom:354.241221px;}
.y2d{bottom:357.170222px;}
.y21{bottom:373.810809px;}
.y2c{bottom:376.739809px;}
.y20{bottom:393.283836px;}
.y2b{bottom:395.247232px;}
.y1f{bottom:412.949984px;}
.y2a{bottom:414.816819px;}
.y1e{bottom:432.519571px;}
.y29{bottom:434.289846px;}
.y1d{bottom:451.026994px;}
.y28{bottom:453.859434px;}
.y1c{bottom:470.500021px;}
.y27{bottom:472.366856px;}
.y1b{bottom:490.351773px;}
.y26{bottom:490.777718px;}
.y1a{bottom:518.902126px;}
.y15{bottom:537.185847px;}
.y14{bottom:537.186490px;}
.y19{bottom:542.887958px;}
.y18{bottom:566.873789px;}
.y17{bottom:590.859621px;}
.y11{bottom:613.991410px;}
.y10{bottom:632.494014px;}
.yf{bottom:650.900250px;}
.ye{bottom:669.402854px;}
.yd{bottom:687.809090px;}
.yc{bottom:706.311694px;}
.yb{bottom:724.814299px;}
.ya{bottom:743.220535px;}
.y9{bottom:761.723139px;}
.y8{bottom:787.936607px;}
.y12{bottom:807.497811px;}
.y13{bottom:1143.146613px;}
.y7{bottom:1145.758371px;}
.y6{bottom:1169.848761px;}
.y4{bottom:1183.139220px;}
.y5{bottom:1193.834593px;}
.y3{bottom:1217.841336px;}
.y2{bottom:1241.827168px;}
.y1{bottom:1268.521029px;}
.h9{height:16.382514px;}
.hc{height:30.419760px;}
.hb{height:34.308000px;}
.hd{height:35.244000px;}
.h6{height:38.196240px;}
.h5{height:39.238320px;}
.ha{height:41.855760px;}
.h8{height:42.997680px;}
.h2{height:49.403520px;}
.h3{height:49.632240px;}
.h7{height:50.986320px;}
.h4{height:99.035760px;}
.h1{height:1186.929203px;}
.h0{height:1352.360472px;}
.w3{width:24.573771px;}
.w6{width:37.197944px;}
.w2{width:56.953328px;}
.w5{width:67.746514px;}
.w4{width:102.053426px;}
.w7{width:111.882934px;}
.w1{width:740.425389px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x16{left:6.842109px;}
.x9{left:10.793186px;}
.xf{left:26.501126px;}
.x1d{left:44.136420px;}
.x11{left:59.844360px;}
.x20{left:75.552300px;}
.x13{left:80.467054px;}
.x2{left:91.067504px;}
.x0{left:118.853533px;}
.x28{left:129.132758px;}
.x22{left:138.769531px;}
.x15{left:151.490071px;}
.x17{left:168.161688px;}
.x7{left:180.400390px;}
.x18{left:214.321831px;}
.x19{left:219.236585px;}
.x5{left:235.137260px;}
.x1a{left:243.713988px;}
.x1b{left:262.312960px;}
.x1c{left:299.607271px;}
.x1e{left:317.242566px;}
.x1f{left:332.950506px;}
.x21{left:374.003158px;}
.x1{left:534.262693px;}
.x8{left:546.597762px;}
.x25{left:553.150768px;}
.x23{left:562.766533px;}
.xa{left:577.049965px;}
.xb{left:603.551090px;}
.xd{left:623.210107px;}
.xe{left:628.124861px;}
.x10{left:665.419173px;}
.x6{left:691.149357px;}
.x12{left:703.677161px;}
.x27{left:711.386580px;}
.x26{left:716.975908px;}
.x14{left:719.385101px;}
.x3{left:736.249454px;}
.x4{left:775.092395px;}
.x24{left:827.798797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.663459pt;}
.lsa{letter-spacing:-0.079854pt;}
.ls20{letter-spacing:-0.065748pt;}
.ls21{letter-spacing:-0.056782pt;}
.ls13{letter-spacing:-0.043752pt;}
.ls1f{letter-spacing:-0.038851pt;}
.ls22{letter-spacing:-0.035863pt;}
.ls16{letter-spacing:-0.032814pt;}
.ls24{letter-spacing:-0.029886pt;}
.ls1a{letter-spacing:-0.026618pt;}
.lsc{letter-spacing:-0.019964pt;}
.ls1b{letter-spacing:-0.016636pt;}
.lse{letter-spacing:-0.013309pt;}
.ls17{letter-spacing:-0.010938pt;}
.ls4{letter-spacing:-0.009982pt;}
.ls23{letter-spacing:-0.008966pt;}
.ls3{letter-spacing:-0.006655pt;}
.lsf{letter-spacing:-0.004323pt;}
.ls8{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003327pt;}
.ls6{letter-spacing:0.006655pt;}
.ls1c{letter-spacing:0.009982pt;}
.ls14{letter-spacing:0.010938pt;}
.ls5{letter-spacing:0.013309pt;}
.ls9{letter-spacing:0.016636pt;}
.ls1e{letter-spacing:0.018549pt;}
.ls2{letter-spacing:0.019964pt;}
.lsd{letter-spacing:0.023291pt;}
.ls10{letter-spacing:0.025941pt;}
.ls19{letter-spacing:0.026618pt;}
.lsb{letter-spacing:0.029945pt;}
.ls15{letter-spacing:0.032814pt;}
.ls1d{letter-spacing:0.034448pt;}
.ls18{letter-spacing:0.036600pt;}
.ls25{letter-spacing:0.038851pt;}
.ls11{letter-spacing:0.043752pt;}
.ls1{letter-spacing:0.051762pt;}
.ls12{letter-spacing:10.190664pt;}
.ws8{word-spacing:-0.109799pt;}
.ws10{word-spacing:-0.106472pt;}
.wsc{word-spacing:-0.103145pt;}
.ws1{word-spacing:-0.099818pt;}
.ws7{word-spacing:-0.096490pt;}
.ws4{word-spacing:-0.093163pt;}
.ws5{word-spacing:-0.086509pt;}
.ws9{word-spacing:-0.083181pt;}
.wsf{word-spacing:-0.082145pt;}
.wsb{word-spacing:-0.079854pt;}
.ws6{word-spacing:-0.076527pt;}
.ws2{word-spacing:-0.073200pt;}
.ws3{word-spacing:-0.069872pt;}
.wsd{word-spacing:-0.066545pt;}
.ws12{word-spacing:-0.063218pt;}
.wsa{word-spacing:-0.059891pt;}
.ws11{word-spacing:-0.053236pt;}
.wse{word-spacing:-0.051881pt;}
.ws13{word-spacing:-0.023849pt;}
.ws14{word-spacing:-0.007950pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.026897pt;}
.ws19{word-spacing:0.074714pt;}
.ws18{word-spacing:0.101611pt;}
.ws15{word-spacing:0.104599pt;}
.ws17{word-spacing:0.122531pt;}
.ws16{word-spacing:0.131496pt;}
._3{margin-left:-1206.596552pt;}
._2{margin-left:-10.172434pt;}
._0{margin-left:-1.297629pt;}
._1{width:1.028122pt;}
._5{width:13.548582pt;}
._4{width:36.060789pt;}
.fs6{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs3{font-size:33.272549pt;}
.fs4{font-size:36.460338pt;}
.fs0{font-size:43.035153pt;}
.fs1{font-size:43.234390pt;}
.fs2{font-size:86.269543pt;}
.y16{bottom:0.000533pt;}
.y0{bottom:84.000000pt;}
.y3e{bottom:85.867067pt;}
.y3d{bottom:85.871067pt;}
.y3b{bottom:99.699067pt;}
.y3c{bottom:99.707067pt;}
.y3f{bottom:101.707067pt;}
.y3a{bottom:113.463067pt;}
.y39{bottom:127.299067pt;}
.y38{bottom:141.063067pt;}
.y37{bottom:154.827067pt;}
.y36{bottom:168.747067pt;}
.y35{bottom:187.318693pt;}
.y34{bottom:207.230613pt;}
.y33{bottom:227.142533pt;}
.y32{bottom:239.387067pt;}
.y25{bottom:246.299200pt;}
.y31{bottom:251.787067pt;}
.y24{bottom:262.464800pt;}
.y30{bottom:265.943227pt;}
.y23{bottom:277.908960pt;}
.y2e{bottom:281.142080pt;}
.y2f{bottom:281.227067pt;}
.y22{bottom:294.074560pt;}
.y2d{bottom:296.506080pt;}
.y21{bottom:310.320320pt;}
.y2c{bottom:312.751840pt;}
.y20{bottom:326.485920pt;}
.y2b{bottom:328.115840pt;}
.y1f{bottom:342.811840pt;}
.y2a{bottom:344.361600pt;}
.y1e{bottom:359.057600pt;}
.y29{bottom:360.527200pt;}
.y1d{bottom:374.421600pt;}
.y28{bottom:376.772960pt;}
.y1c{bottom:390.587200pt;}
.y27{bottom:392.136960pt;}
.y1b{bottom:407.067200pt;}
.y26{bottom:407.420800pt;}
.y1a{bottom:430.768373pt;}
.y15{bottom:445.946667pt;}
.y14{bottom:445.947200pt;}
.y19{bottom:450.680293pt;}
.y18{bottom:470.592213pt;}
.y17{bottom:490.504133pt;}
.y11{bottom:509.707067pt;}
.y10{bottom:525.067067pt;}
.yf{bottom:540.347067pt;}
.ye{bottom:555.707067pt;}
.yd{bottom:570.987067pt;}
.yc{bottom:586.347067pt;}
.yb{bottom:601.707067pt;}
.ya{bottom:616.987067pt;}
.y9{bottom:632.347067pt;}
.y8{bottom:654.108267pt;}
.y12{bottom:670.347067pt;}
.y13{bottom:948.987067pt;}
.y7{bottom:951.155227pt;}
.y6{bottom:971.153947pt;}
.y4{bottom:982.187067pt;}
.y5{bottom:991.065867pt;}
.y3{bottom:1010.995147pt;}
.y2{bottom:1030.907067pt;}
.y1{bottom:1053.067067pt;}
.h9{height:13.600000pt;}
.hc{height:25.253068pt;}
.hb{height:28.480903pt;}
.hd{height:29.257927pt;}
.h6{height:31.708739pt;}
.h5{height:32.573825pt;}
.ha{height:34.746702pt;}
.h8{height:35.694671pt;}
.h2{height:41.012501pt;}
.h3{height:41.202374pt;}
.h7{height:42.326468pt;}
.h4{height:82.214875pt;}
.h1{height:985.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:20.400000pt;}
.w6{width:30.880000pt;}
.w2{width:47.280000pt;}
.w5{width:56.240000pt;}
.w4{width:84.720000pt;}
.w7{width:92.880000pt;}
.w1{width:614.666667pt;}
.w0{width:793.626667pt;}
.xc{left:0.000000pt;}
.x16{left:5.680000pt;}
.x9{left:8.960000pt;}
.xf{left:22.000000pt;}
.x1d{left:36.640000pt;}
.x11{left:49.680000pt;}
.x20{left:62.720000pt;}
.x13{left:66.800000pt;}
.x2{left:75.600000pt;}
.x0{left:98.666667pt;}
.x28{left:107.200000pt;}
.x22{left:115.200000pt;}
.x15{left:125.760000pt;}
.x17{left:139.600000pt;}
.x7{left:149.760000pt;}
.x18{left:177.920000pt;}
.x19{left:182.000000pt;}
.x5{left:195.200000pt;}
.x1a{left:202.320000pt;}
.x1b{left:217.760000pt;}
.x1c{left:248.720000pt;}
.x1e{left:263.360000pt;}
.x1f{left:276.400000pt;}
.x21{left:310.480000pt;}
.x1{left:443.520000pt;}
.x8{left:453.760000pt;}
.x25{left:459.200000pt;}
.x23{left:467.182560pt;}
.xa{left:479.040000pt;}
.xb{left:501.040000pt;}
.xd{left:517.360000pt;}
.xe{left:521.440000pt;}
.x10{left:552.400000pt;}
.x6{left:573.760000pt;}
.x12{left:584.160000pt;}
.x27{left:590.560000pt;}
.x26{left:595.200000pt;}
.x14{left:597.200000pt;}
.x3{left:611.200000pt;}
.x4{left:643.445600pt;}
.x24{left:687.200000pt;}
}
